## python-tomlkit 0.6.0

=== debian/changelog ===
python-tomlkit (0.6.0-2) unstable; urgency=medium

  * Source only upload to allow Testing migration

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Jun 2020 08:07:08 -0400

python-tomlkit (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #959797)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 05 May 2020 11:18:19 -0400
