=== debian/control ===
Source: python-tomlkit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Homepage: https://pypi.org/project/tomlkit
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tomlkit.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tomlkit

Package: python3-tomlkit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: style-preserving TOML library for Python
 TOML Kit is a 1.0.0rc1-compliant TOML (Tom's Obvious, Minimal Language)
 library.
 .
 It includes a parser that preserves all comments, indentations, whitespace
 and internal element ordering, and makes them accessible and editable via an
 intuitive API.
 .
 You can also create new TOML documents from scratch using the provided
 helpers.
