=== debian/tests/control ===
Tests: py3
Depends: python3-all,
         python3-pytest,
Restrictions: allow-stderr
