## python-tomlkit 0.9.2

=== debian/changelog ===
python-tomlkit (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to pyproject.toml based build
    - Add python3-poetry-core and pybuild-plugin-pyproject to build-depends
    - Remove python3-setuptools from build-depends
  * Update d/watch to version 4
  * Update d/copyright
  * Add d/patches/0001-add-missing-docs-in-README.patch to restore usage
    documentation that was moved to a new docs directory which was then left
    out of the source tarball

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Feb 2022 09:18:13 -0500

python-tomlkit (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Dec 2021 00:35:05 -0500

python-tomlkit (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
  * Add python3-yaml to build-depends and test depends for test execution
  * Update homepage to point to github instead of pypi
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Nov 2021 03:47:16 -0500
