=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: python-tomlkit
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-pytest,
- python3-setuptools,
-Homepage: https://pypi.org/project/tomlkit
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tomlkit.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tomlkit
+ python3-yaml,
+Homepage: https://github.com/sdispater/tomlkit
+Vcs-Git: https://salsa.debian.org/python-team/packages/tomlkit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tomlkit
 
 Package: python3-tomlkit
 Architecture: all
