## python-tomlkit 0.11.6

=== debian/changelog ===
python-tomlkit (0.11.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Nov 2022 00:53:32 -0400

python-tomlkit (0.11.5-1) unstable; urgency=medium

  * New upstream release
  * Delete d/patches/0001-add-missing-docs-in-README.patch, file no longer
    missing
  * Bump standards-version to 4.6.1 without further change
  * Build and install text documentation for docs folder
  * Add d/p/0001-Patch-README.md-to-point-to-local-documentation-inst.patch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Oct 2022 19:02:54 -0400
