=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-sphinx,
  python3-poetry-core,
  python3-pytest,
  python3-yaml,
