=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,12 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_installdocs:
+	PYTHONPATH=.:$PYTHONPATH sphinx-build -b text docs debian
+	dh_installdocs
+
+override_dh_auto_clean:
+	rm -f debian/*.txt
+	rm -rf debian/.doctrees
+	dh_auto_clean
