## python-tomlkit 0.12.1

=== debian/changelog ===
python-tomlkit (0.12.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Aug 2023 13:42:42 -0400

python-tomlkit (0.12.1-1~exp1) experimental; urgency=medium

  * New upstream release
    - Refresh/update patches

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jul 2023 12:34:21 -0400
