## python-tomlkit 0.12.4

=== debian/changelog ===
python-tomlkit (0.12.4-1) unstable; urgency=medium

  * Add Rules-Requires-Root no
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Mar 2024 10:42:57 -0500

python-tomlkit (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Dec 2023 14:14:18 -0500
