=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Homepage: https://github.com/sdispater/tomlkit
 Vcs-Git: https://salsa.debian.org/python-team/packages/tomlkit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tomlkit
+Rules-Requires-Root: no
 
 Package: python3-tomlkit
 Architecture: all
