## python-tomlkit 0.12.5

=== debian/changelog ===
python-tomlkit (0.12.5-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Emmanuel Arias ]
  * Add my self as Uploader.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set field Upstream-Name in debian/copyright (routine-update)
  * d/upstream: Add metadata file.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 17 May 2024 21:28:45 -0300
