=== debian/changelog ===
python-tomlkit (0.13.3-2) unstable; urgency=medium

  * Team upload.
  * Set installed upstream changelog mtime to our changelog timestamp
    (closes: #1118582).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 18:05:27 +0100

python-tomlkit (0.13.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 16 Oct 2025 23:45:05 -0300
